Page MenuHomePhabricator

Prepare ideas and logistics for membership meeting
Closed, ResolvedPublic10 Estimate Story Points

Description

On 23 November, Wikimedia Sverige will have a membership meeting for which we need to develop a plan. Some thoughts from the board can be found here: https://docs.google.com/document/d/10Wn4goSeospcS1KuWpp6N-MX_pIpdkArWO-pCN9eoyA/edit

Event Timeline

Eric_Luth_WMSE triaged this task as High priority.Oct 18 2019, 10:25 AM
Eric_Luth_WMSE created this task.
Eric_Luth_WMSE set the point value for this task to 10.
  • Choose theme
  • Decide upon criteria for splitting members into smaller groups
  • Develop agenda
  • Find facilitators, if needed

Do we need people to register?

Annexet is booked, but only takes 30 people. Is it to small? @Jopparn

Check how many fits maximailly according to fire regulation etc.

Eric_Luth_WMSE renamed this task from Prepare ideas for membership meeting to Prepare ideas and logistics for membership meeting.Nov 5 2019, 12:41 PM
Jopparn closed this task as Resolved.Nov 25 2019, 10:47 AM